/* CSS Document for Brevini */

img { behavior: url(include/pngbehavior.htc); }
* { margin:0; padding:0; }
body { font-family:Verdana, Arial, sans-serif; font-size:11px; margin:0px; padding:0px; background-image:url(../images/pattern.gif); background-position:top; background-repeat:repeat-x; background-color:#f9f9f1; }
a:focus { outline:none; }
h1, h2, h3, h4, h5, h6, p, ul, li { margin:0; padding:0; list-style:none; }
h4 { font-size:15px; line-height:30px; }
input, textarea { padding:2px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; border:1px solid #7e9db9; }
.border1 { border:1px solid #808080; }
.borderbtm_grey { border-bottom:1px solid #ccc; }
.listbox_pad2 { padding-left:2px; }
select { font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; border:1px solid #cecece; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
img { border:none; }
.br, .clear { clear:both; margin:0px; }
.maintable { width:997px; position:relative; background-color:#ffffff; }
.bordernone { border:none; }
.lh12 { line-height:12px; }
.lh14 { line-height:14px; }
.lh16 { line-height:16px; }
.floatr { float:right; text-align:right; }
.floatrtxtl { float:right; text-align:left; }
.floatrtxtc { float:right; text-align:center; }
.floatl { float:left; text-align:left; }
.floatltxtr { float:left; text-align:right; }
.floatltxtc { float:left; text-align:center; }
.txtl { text-align:left; }
.txtc { text-align:center; }
.txtr { text-align:right; }
.txtj { text-align:justify; }
.normal { font-weight:normal; }
.bold { font-weight:bold; }
p.nopad_top { padding-top:0; }
div.nopad { padding:0; }
.indent { padding:0 0 0 18px; }
.text { font-family:Verdana, Arial, Tahoma; font-size:11px; text-decoration:none; }
.text10 { font-family:Verdana, Arial, Tahoma; font-size:10px; text-decoration:none; }
.text11 { font-family:Verdana, Arial, Tahoma; font-size:11px; text-decoration:none; }
.text12 { font-family:Verdana, Arial, Tahoma; font-size:12px; text-decoration:none; }
.text13 { font-family:Verdana, Arial, Tahoma; font-size:13px; text-decoration:none; }
a:link.dgrn { color:#0093b0; text-decoration:underline; }
a:active.dgrn { color:#0093b0; text-decoration:underline; }
a:visited.dgrn { color:#0093b0; text-decoration:underline; }
a:hover.dgrn { color:#0093b0; text-decoration:none; }
a:link.dgray { color:#424647; text-decoration:underline; }
a:active.dgray { color:#424647; text-decoration:underline; }
a:visited.dgray { color:#424647; text-decoration:underline; }
a:hover.dgray { color:#424647; text-decoration:none; }
.uline { text-decoration:underline; }
#main { width:997px; position:relative; margin:0 auto; }
.pageimg { border:2px solid #c0c1c6; margin-right:15px; margin-bottom:15px; }
.marr13 { margin-right:13px; }
.marr14 { margin-right:14px; }
.mart20 { margin-top:20px; }
.mart15 { margin-top:15px; }
.mart14 { margin-top:14px; }
.marb14 { margin-bottom:14px; }
.marb15 { margin-bottom:15px; }
.mart30 { margin-top:30px; }
.mart2 { margin-top:2px; }
.mart-87 { margin-top:-87px; }
.mart8 { margin-top:8px; }
.marl3 { margin-left:3px; }
.marl15 { margin-left:15px; }
.padl40 { padding-left:40px; }
.padl20 { padding-left:20px; }
.padl10 { padding-left:10px; }
.padl15 { padding-left:15px; }
.padt12 { padding-top:12px; }
.padt5 { padding-top:5px; }
.padt2 { padding-top:2px; }
.padr5 { padding-right:5px; }
.padr20 { padding-right:20px; }
.padr10 { padding-right:10px; }
.padb8 { padding-bottom:8px; }
.padb25 { padding-bottom:25px; }
.padtb5 { padding-top:5px; padding-bottom:5px; }
.padr30 { padding-right:30px; }
.h1 { height:1px; }
.h22 { height:22px; }
.h25 { height:25px; }
.h40 { height:40px; }
.h150 { height:90px; }
.h125 { height:125px; }
.w132 { width:132px; }
.w200 { width:200px; }
.w165 { width:165px; }
.w175 { width:175px; }
.w340 { width:340px; }
.w56 { width:56px; }
.w65 { width:65px; }
.w71 { width:71px; }
.w90 { width:90px; }
.w105 { width:105px; }
.w43 { width:43px; }
.w80 { width:80px; }
.w460 { width:460px; }
.w200 { width:200px; }
.w700 { width:700px; }
.w345 { width:345px; }
.contxt { font-size:12px; line-height:16px; text-align:justify; }
.contxtleft { font-size:12px; line-height:16px; text-align:left; }
.txtcenter { text-align:center; }
.boldtxt { color:#0093b0; font-weight:bold; }
.black { color:#000000; }
.lbrowntxt { color:#66635c; }
.red { color:#FF0000; }
.dgrntxt { color:#0093b0; }
#nav { height:37px; }
#home_header_bg { height:249px; }
#logo { padding: 23px 0 0 26px; }
.navhome { background:url(../images/navhome.gif) no-repeat; float:left; text-align:left; display:block; }
.navhome:hover { background:url(../images/navhome_hover.gif) no-repeat; float:left; text-align:left; display:block; }
.navhome_hover { background:url(../images/navhome_hover.gif) no-repeat; float:left; text-align:left; display:block; }
.navhome_hover:hover { background:url(../images/navhome_hover.gif) no-repeat; float:left; text-align:left; }
.navabout { background:url(../images/navabout.gif) no-repeat; float:left; text-align:left; display:block; }
.navabout:hover { background:url(../images/navabout_hover.gif) no-repeat; float:left; text-align:left; }
.navabout_hover { background:url(../images/navabout_hover.gif) no-repeat; float:left; text-align:left; display:block; }
.navabout_hover:hover { background:url(../images/navabout_hover.gif) no-repeat; float:left; text-align:left; }
.navproducts { background:url(../images/navproducts.gif) no-repeat; float:left; text-align:left; display:block; }
.navproducts:hover { background:url(../images/navproducts_hover.gif) no-repeat; float:left; text-align:left; }
.navproducts_hover { background:url(../images/navproducts_hover.gif) no-repeat; float:left; text-align:left; display:block; }
.navproducts_hover:hover { background:url(../images/navproducts_hover.gif) no-repeat; float:left; text-align:left; }
.navapplications { background:url(../images/navapplications.gif) no-repeat; float:left; text-align:left; display:block; }
.navapplications:hover { background:url(../images/navapplications_hover.gif) no-repeat; float:left; text-align:left; }
.navapplications_hover { background:url(../images/navapplications_hover.gif) no-repeat; float:left; text-align:left; display:block; }
.navapplications_hover:hover { background:url(../images/navapplications_hover.gif) no-repeat; float:left; text-align:left; }
.navcase_studies { background:url(../images/navcase_studies.gif) no-repeat; float:left; text-align:left; display:block; }
.navcase_studies:hover { background:url(../images/navcase_studies_hover.gif) no-repeat; float:left; text-align:left; }
.navcase_studies_hover { background:url(../images/navcase_studies_hover.gif) no-repeat; float:left; text-align:left; display:block; }
.navcase_studies_hover:hover { background:url(../images/navcase_studies_hover.gif) no-repeat; float:left; text-align:left; }
.navpress_releases { background:url(../images/navpress_releases.gif) no-repeat; float:left; text-align:left; display:block; }
.navpress_releases:hover { background:url(../images/navpress_releases_hover.gif) no-repeat; float:left; text-align:left; }
.navpress_releases_hover { background:url(../images/navpress_releases_hover.gif) no-repeat; float:left; text-align:left; display:block; }
.navpress_releases_hover:hover { background:url(../images/navpress_releases_hover.gif) no-repeat; float:left; text-align:left; }
.navrequest_quote { background:url(../images/navrequest_quote.gif) no-repeat; float:left; text-align:left; display:block; }
.navrequest_quote:hover { background:url(../images/navrequest_quote_hover.gif) no-repeat; float:left; text-align:left; }
.navrequest_quote_hover { background:url(../images/navrequest_quote_hover.gif) no-repeat; float:left; text-align:left; display:block; }
.navrequest_quote_hover:hover { background:url(../images/navrequest_quote_hover.gif) no-repeat; float:left; text-align:left; }
.navfaqs { background:url(../images/navfaqs.gif) no-repeat; float:left; text-align:left; display:block; }
.navfaqs:hover { background:url(../images/navfaqs_hover.gif) no-repeat; float:left; text-align:left; }
.navfaqs_hover { background:url(../images/navfaqs_hover.gif) no-repeat; float:left; text-align:left; display:block; }
.navfaqs_hover:hover { background:url(../images/navfaqs_hover.gif) no-repeat; float:left; text-align:left; }
.navcontactus { background:url(../images/navcontactus.gif) no-repeat; float:left; text-align:left; display:block; }
.navcontactus:hover { background:url(../images/navcontactus_hover.gif) no-repeat; float:left; text-align:left; }
.navcontactus_hover { background:url(../images/navcontactus_hover.gif) no-repeat; float:left; text-align:left; display:block; }
.navcontactus_hover:hover { background:url(../images/navcontactus_hover.gif) no-repeat; float:left; text-align:left; }
.top_search { height:28px; vertical-align:top; width:190px; padding-top:9px; }
#content_container { width:934px; margin:auto; background-color:#FFFFFF; background-image:url(../images/main_border.gif); background-repeat:repeat-y; background-position:top right; border-bottom-color:#c6c6c6; border-bottom-width:1px; border-bottom-style:solid; }
#leftbg { width:207px; background-color:#dceaef; float:left; }
#content { width:700px; float:right; margin:auto; padding-right:12px; }
#content_topline { background-image:url(../images/content_top_line.gif); background-repeat:repeat-x; height:11px; }
#box_container { margin:auto; width:671px; }
.boxbg { width:216px; background-image:url(../images/box_bg.gif); float:left; }
.boxshape { background-image:url(../images/box_top_shape.gif); background-repeat:no-repeat; background-position:top left; padding: 4px 9px 9px 9px; }
.boxshape li { list-style-position: outside; list-style-image:url(../images/box_bullet.gif); font-family: Verdana, Arial, Helvetica, sans-serif; color: #0093b0; font-size:11px; margin:10px; }
.contenttxt li { list-style-position: outside; list-style-image:url(../images/left_bullet.gif); margin-left:35px; margin-top:5px; }
.news li {background:url(../images/left_bullet.gif) no-repeat 0px 6px; margin-left:15px; margin-top:10px; padding-left:12px; }
#member_textbox { width:180px; margin:auto; padding: 7px 0 15px 0; text-align:center; }
#btmbox { width:926px; margin:auto; background-image:url(../images/btm_outlinebg.gif); background-repeat:repeat-y; }
#btmboxtop { background-image:url(../images/btm_outline_topline.gif); background-repeat:repeat-x; height:4px; }
#btmboxbtm { background-image:url(../images/btm_outline_btmline.gif); background-repeat:repeat-x; height:4px; }
#footer { height:27px; background-color:#ccc6b8; vertical-align:middle; padding: 14px 0 0 19px; }
#copyright { padding-right:12px; color:#66635c; margin-top:-5px; }
.formtxt { padding: 7px 0 10px 15px; float:left; width:250px; }
.formtextbox { float:left; padding: 3px 0 4px 15px; }
#product_container { width:620px; margin:auto; }
#product_container h2 { color:#ec750c; padding-bottom:10px; font-family:Verdana, Arial, Helvetica, sans-serif; }
#contactus_businesscard { width:500px; /*height:170px; */ border:#009999 solid 1px; }
.tablebg { background-color:#c7f0ff; }
.bg1 { background-color:#e6f8ff; height:30px; padding-left:10px; }
.bg2 { background-color:#fdfeff; height:30px; padding-left:10px; }
.valignm img { vertical-align:middle; }
.padb5 { padding-bottom:5px; }
/* ---------- Left Content ----------- */
#left_content { width:207px; float:left; }
#left_content #left_links { background:#fff; border-left:1px solid #edebd9; border-right:1px solid #edebd9; }
#left_content #left_links .tabbar h3 { font:bold 11px Verdana; color:#fff; padding:0 0 0 6px; }
#left_content #left_links .tabcontent { padding:0; margin:0; }
#left_content #left_links .tabcontent ul { padding:0; margin:0; }
#left_content #left_links .tabcontent li { background:url(../images/left_links_divider.gif) repeat-x bottom left; display:block; list-style-type: none; }
#left_content #left_links .tabcontent li a { display:block; background:url(../images/left_bullet.gif) no-repeat 5px 9px; padding:5px 6px 5px 15px; height:14px; font:bold 10px Verdana; color:#000; text-decoration:none; }
#left_content #left_links .tabcontent li a:hover { background-color:#eaeaea; text-decoration:none; }
#left_content #left_links .tabcontent li a.selected { background-color:#eaeaea; }
#left_content #left_links .tabcontent #currentpage a { background-color:#eaeaea; }
/* Accordion */
.tabbar { cursor:pointer; background:url(../images/leftnavbg1.jpg) repeat-x; height:14px; padding:5px 0 10px 0; }
.tabbar img { float:right; padding:0 6px 0 0; }
.overview { float:left; width:530px; }
.product { float:left; padding-left:5px; margin-top:15px; }
.bdr { border:none; }
/* ------- Left Content ---------- */

#form-wrapper { padding:9px 0 0 0; width:236px; }
#form-wrapper form { }
.text-wrapper { float:left; width:245px; }
.searchTextbox { float:left; }
.searchbtn { background:url(../images/buttons/go.gif); width:26px; height:20px; border:none; cursor:pointer; display:inline-block; float:left; margin-left:6px; display:inline; }
.download li { list-style-position: outside; background:url(../images/left_bullet.gif) no-repeat 20px 6px; padding-left:35px; margin-top:10px; }
 @font-face {
 font-family: 'YanoneKaffeesatz-Light';
 src: url('../fonts/yanonekaffeesatz-light.eot');
 src: url('../fonts/yanonekaffeesatz-light.eot?#iefix') format('embedded-opentype'),  url('../fonts/yanonekaffeesatz-light.woff') format('woff'),  url('../fonts/yanonekaffeesatz-light.ttf') format('truetype'),  url('../fonts/yanonekaffeesatz-light.svg#yanonekaffeesatz-light') format('svg');
 font-weight: normal;
 font-style: normal;}
#content h1.title { font:23px 'YanoneKaffeesatz-Light', Verdana, Geneva, sans-serif; color:#000; }
.text14 {font-size:14px; font-weight:bold; line-height:18px;}
.padtb22 {padding:22px 0;}
.motor-table {border:1px solid #a5a5a5; background:#f4f4f4; border-right:none; border-bottom:none; float:left; margin-left:61px;}
.motor-table td {border-bottom:1px solid #a5a5a5; border-right:1px solid #a5a5a5; padding:4px 12px;}
.motor-table td.head {padding-top:7px; height:50px; border-right:none; height:75px; vertical-align:top;} .motor-table td.head.right {border-right:1px solid #a5a5a5 !important;}
.motor-table td.head strong {font-size:12px;}
.youtube {float:right; margin:8px 0 10px 22px; width:322px;}
.marl12 {margin-left:12px;}
.youtube-video {float:left; margin:-9px 0 0 35px;}